漏洞信息详情

Segue CMS Themesdir 'themesettings.inc.php'远程文件包含漏洞

  • CNNVD编号:CNNVD-200610-408
  • 危害等级: 高危
  • CVE编号: CVE-2006-5497
  • 漏洞类型: 输入验证
  • 发布时间: 2006-10-25
  • 威胁类型: 远程
  • 更新时间: 2006-11-01
  • 厂        商: middlebury_college
  • 漏洞来源: nuffsaid is credit...

漏洞简介

Segue CMS 1.5.8及更早版本的themes/program/themesettings.inc.php中存在PHP远程文件包含漏洞,在启用register_globals的情况下,远程攻击者可借助themesdir参数中的URL执行任意PHP代码。

漏洞公告

参考网址

来源: XF

名称: seguecms-themesettings-file-include(29692)

链接:http://xforce.iss.net/xforce/xfdb/29692

来源: BID

名称: 20640

链接:http://www.securityfocus.com/bid/20640

来源: OSVDB

名称: 29904

链接:http://www.osvdb.org/29904

来源: MILW0RM

名称: 2600

链接:http://www.milw0rm.com/exploits/2600

来源: VUPEN

名称: ADV-2006-4122

链接:http://www.frsirt.com/english/advisories/2006/4122

来源: sourceforge.net

链接:http://sourceforge.net/forum/forum.php?forum_id=625467

来源: SECUNIA

名称: 22491

链接:http://secunia.com/advisories/22491

来源: MILW0RM

名称: 2600

链接:http://milw0rm.com/exploits/2600

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多